package eu.dnetlib.data.is.context.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.data.is.context.model.ConceptLevel2;

public interface ConceptLevel2Repository extends JpaRepository<ConceptLevel2, String> {

	long countByParent(String parent);

	Iterable<ConceptLevel2> findByParentOrderById(String parent);

}
